/* CSS Document */

#cpanelHeader {
	background:#f5f7e0 url(/images/cpanel-header-bg.jpg) top left no-repeat;
	position:relative;
	width:980px;
	margin:0 auto;
	height:114px;
}
#cpanelHeader #headerLogo {
	display:block;
	position:absolute;
	top:18px;
	left:24px;
}
#cpanelHeader #breadcumbs {
	display:block;
	position:absolute;
	top:26px;
	left:157px;
	font-size:8pt;
	color:#828282;
}
#cpanelHeader #breadcumbs a {
	font-weight:bold;
	color:#a7c44e;
	text-decoration:none;
}
#cpanelHeader #breadcumbs a:hover {
	text-decoration:underline;
}
#cpanelHeader #dynTitle {
	display:block;
	position:absolute;
	top:52px;
	left:155px;

	font-family:f1,f1ie, Arial Rounded, Helvetica Rounded, Arial, Helvetica, sans-serif;
	color:#5c5c5c;
	font-size:32px;
	font-weight:normal;
}







/* BASIC LAYOUTS */


#cpLeftCol {
	float:left;
	width:287px;
	position:relative;
	margin:14px 40px 0 0;
	padding:279px 0 0 0;
}
#cpRightCol {
	float:left;
	width:567px;
	margin:14px 0 0 0;
}

#cpLeftCol #dynPageIcon {
	position:absolute;
	top:20px;
	left:-19px;
	z-index:1;
	height:230px;
	width:315px;
}
#cpLeftCol #dynPageIcon a {
	text-decoration:none;
}
#cpLeftCol #dynPageIconContents {
	position:relative;
}
#cpLeftCol #dynPageIconCover {
	z-index:4;
	position:absolute;
	display:block;
	top:0;
	left:0;
	height:230px;
	width:315px;
}
#cpLeftCol #dynPageIconPhoto {
	z-index:2;
	position:absolute;
	display:block;
	top:75px;
	left:32px;
	width:75px;
	height:60px;
}
#cpLeftCol #dynPageIconText {
	z-index:3;
	position:absolute;
	top:45px;
	left:45px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	color:#FFF;
}
#cpLeftCol #pageName {
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
#cpLeftCol #pageAddress {
	position:absolute;
	top:245px;
	left:0;
	width:310px;
	margin:0;
	padding:0;
	z-index:3;
}
#cpLeftCol #pageAddress a {
	color:#828282;
	text-decoration:none;
}
#cpLeftCol #pageAddress a strong {
	color:#424242;
	font-weight:normal;
}
#cpLeftCol #pageAddress a:hover {
	text-decoration:underline;
	color:#80b70b;
}
#cpLeftCol #pageAddress a:hover strong {
	text-decoration:underline;
	color:#639100;
}

#cpRightCol p {
	color:#666;
	line-height:15pt;
}

#cpRightCol h3 span.faint {
	color:#999;
	font-weight:normal;
}
#cpRightCol h4 em {
	font-style:normal;
	margin:0 0 0 10px;
	color:#9ac538;
}

#cpLeftCol #onThisPage {
	
}
#cpLeftCol #onThisPage h4 {
	font-weight:bold;
	color:#323232;
	font-size:15px;
	padding:6px 0 2px 0;
}
#cpLeftCol #onThisPage a {
	font-weight:bold;
	color:#2187c7;
	font-size:15px;
	line-height:18px;
	display:block;
	margin:9px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding: 0 0 0 18px;
	background:url(/images/arrow1.gif) 2px 2px no-repeat;
}
#cpLeftCol #onThisPage a:hover {
	color:#86ab00;
}

.sml {
	font-size:8pt;
	line-height:12.5pt;
}



h2.error {
	background:#F60;
	color:#FFF;
}
h2.error a, h2.error a:hover {
	color:#FFF;
}





/* FORMS */


#cpRightCol .sfpForm h3 {
	padding-top:15px;
}
#cpRightCol .sfpForm .fieldName {
	width:200px;
}
#cpRightCol .sfpForm h3.fieldName {
	width:106px;
	text-align:left;
	padding:13px 16px 12px 0;
}
#cpRightCol .sfpForm .fieldGroup {
	padding-left:50px;
}
#cpRightCol .sfpForm .fields {
	width:314px;
}
#cpRightCol .sfpForm .fieldGroup .tip {
	left: -50px;
}
#cpRightCol .sfpForm p {
	font-size:10pt;
	line-height:14pt;
	margin-top:0;
}









/* MY PAGES */













/* MANAGE PAGE */


#pageManageBtns {
	padding:20px 0 0 0;
}
#pageManageBtns a {
	float:left;
	width:174px;
	display:block;
	text-decoration:none;
	font-size:8pt;
	line-height:11.5pt;
	color:#666;
	padding-right:20px;
}
#pageManageBtns:hover a {
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
}
#pageManageBtns:hover a:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#pageManageBtns a img {
	display:block;
	margin:0 0 10px 0;
}
#pageManageBtns #manageBtn3 {
	padding-right:0;
}

div.pageManagePanel {
	padding:10px 0 0 154px;
	width:380px;
	margin:0 0 20px 0;
	height:108px;
}
div.pageManagePanel .pageIcon {
	margin-left:-162px;
	margin-top:-8px;
	display:block;
	float:left;
}
div.pageManagePanel h3 {
	color:#5c5c5c;
	font-weight:normal;
	font-size:15px;
	line-height:20px;
}
div.pageManagePanel h3 strong span.faint {
	color:#999;
	font-weight:normal;
}
div.pageManagePanel h3 em {
	font-style:normal;
	margin:0 0 0 20px;
	color:#9ac538;
}
div.pageManagePanel h3 strong {
	color:#424242;
}

div.pageManagePanel a.smallPageLink, div.pageManagePanel a.smallPageLinkInactive {
	font-size:8pt;
	display:block;
	color:#69ade3;
	text-decoration:none;
	margin:4px 0 9px 0;
}
div.pageManagePanel a.smallPageLink:hover {
	text-decoration:underline;
}
div.pageManagePanel a.smallPageLink strong {
	font-weight:normal;
	color:#1b70b3;
}
div.pageManagePanel a.smallPageLinkInactive {
	color:#999;
	cursor:default;
}
a.greenBtn, a.redBtn, a.clearBtn {
	color:#FFF;
	display:block;
	float:left;
	background:#9cc837;
	text-decoration:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin:0 10px 0 0;
	padding: 4px 12px 5px 12px;
	font-size:8pt;
	line-height:11pt;
	cursor:pointer;
}
.btnActive a.greenBtn,.btnActive a.greenBtn:hover {
	color:#FFF;
	background:#9cc837;
	cursor:default;
}
.btnInactive a.greenBtn {
	color:#343434;
	background:#FFF;
}
.btnInactive a.greenBtn:hover {
	color:#FFF;
	background:#9cc837;
}
a.greenBtn:hover {
	background:#69ade3;
}
a.redBtn {
	background:#999;
}
a.redBtn:hover {
	background:#f21c1c;
}
a.clearBtn {
	color:#343434;
	background:#FFF;
}
a.clearBtn:hover {
	color:#FFF;
	background:#69ade3;
}
div.pageManagePanel a.iconLink1, div.pageManagePanel a.iconLink2, div.pageManagePanel a.iconLink3, div.pageManagePanel a.iconLink1T, div.pageManagePanel a.iconLink2T, div.pageManagePanel a.iconLink3T, div.pageManagePanel a.iconLink4T {
	float:left;
	margin:0;
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
	position:relative;
	text-decoration:none;
	display:none;
}
div.pageManagePanel:hover a.iconLink1, div.pageManagePanel:hover a.iconLink2, div.pageManagePanel:hover a.iconLink3, div.pageManagePanel:hover a.iconLink1T, div.pageManagePanel:hover a.iconLink2T, div.pageManagePanel:hover a.iconLink3T, div.pageManagePanel:hover a.iconLink4T {
	display:block;
}
div.pageManagePanel a.iconLink1 span, div.pageManagePanel a.iconLink2 span, div.pageManagePanel a.iconLink3 span, div.pageManagePanel a.iconLink1T span, div.pageManagePanel a.iconLink2T span, div.pageManagePanel a.iconLink3T span, div.pageManagePanel a.iconLink4T span {
	display:none;
	position:absolute;
	top:6px;
	font-size:8pt;
	color:#333;
	width:160px;
}
div.pageManagePanel a.iconLink1 span {
	left:86px;
}
div.pageManagePanel a.iconLink2 span {
	left:60px;
}
div.pageManagePanel a.iconLink3 span {
	left:34px;
}
div.pageManagePanel a.iconLink1T span {
	left:116px;
}
div.pageManagePanel a.iconLink2T span {
	left:90px;
}
div.pageManagePanel a.iconLink3T span {
	left:64px;
}
div.pageManagePanel a.iconLink4T span {
	left:32px;
}
div.pageManagePanel a.iconLink1:hover, div.pageManagePanel a.iconLink2:hover, div.pageManagePanel a.iconLink3:hover,div.pageManagePanel a.iconLink1T:hover, div.pageManagePanel a.iconLink2T:hover, div.pageManagePanel a.iconLink3T:hover, div.pageManagePanel a.iconLink4T:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
div.pageManagePanel a.iconLink1:hover span, div.pageManagePanel a.iconLink2:hover span, div.pageManagePanel a.iconLink3:hover span, div.pageManagePanel a.iconLink1T:hover span, div.pageManagePanel a.iconLink2T:hover span, div.pageManagePanel a.iconLink3T:hover span, div.pageManagePanel a.iconLink4T:hover span {
	display:block;
}

div.fpListTitle {
	display:block;
	margin:0 0 25px 0;
}
div.miniPageScroll {
	overflow:auto;
	width:567px;
	height:380px;
	margin: 0 0 15px 0;
}
#deactivatedTitle {
	margin-top:30px;
}





/* CUSTOMISE PAGE */

#colourBar {
	height:150px;
}
#colourBar a {
	float:left;
	display:block;
}
#colourBar a span.cbOuter,#colourBar a span.cbOuterSelected {
	padding:4px;
	display:block;
	background:#FFF;
	margin: 0 8px 8px 0;
}
#colourBar a:hover span.cbOuter {
	background:#CCC;
}
#colourBar a span.cbOuterSelected, #colourBar a:hover span.cbOuterSelected {
	background:#06C url(/images/blue-flash-highlight.gif);
}
#colourBar a strong.cbInner {
	display:block;
	height:47px;
	width:47px;
}
#colourBar a span img {
	display:block;
	height:47px;
	width:47px;
	cursor:pointer;
}

#editPhoto {
	padding:30px 0 0 0;
}
#photoPreview {
	float:left;
	width:167px;
	height:140px;
	position:relative;
}
#photoPreview img {
	position:absolute;
	display:block;
	top:0;
	left:0;
}
#photoPreviewDesc {
	float:left;
	width:400px;
}
#editPhoto h4 {
	font-weight:bold;
	font-size:15px;
}
#uploadDesc {
	float:left;
	width:260px;
}
#uploadOr {
	float:left;
	width:46px;
	padding: 0 0 0 16px;
}
#uploadDesc {
	float:left;
	width:270px;
}
#photoSelection {
	float:left;
	width:234px;
	height:205px;
}


#photoSelection a {
	float:left;
	display:block;
}
#photoSelection a span.photoOptionOuter,#photoSelection a span.photoOptionOuterSelected {
	padding:4px;
	display:block;
	background:#FFF;
	margin: 8px 8px 0 0;
}
#photoSelection a:hover span.photoOptionOuter {
	background:#CCC;
}
#photoSelection a span.photoOptionOuterSelected, #photoSelection a:hover span.photoOptionOuterSelected {
	background:#06C url(/images/blue-flash-highlight.gif);
}
#photoSelection a span.photoOptionInner {
	display:block;
	height:62px;
	width:62px;
	position:relative;
	overflow:hidden;
}
#photoSelection a span.photoOptionInner img {
	display:block;
	height:62px;
	width:80px;
	position:absolute;
	top:0;
	left:-10px;
	cursor:pointer;
}


#editIcons {
	height:72px;
}
#editIcons.tallyCaption {
	height:110px;
}
#editIcons img {
	float:left;
}

#editIcons a img {
	filter:alpha(opacity=20);
	opacity: 0.20;
	-moz-opacity: 0.20;
}
#editIcons a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#editIcons #editCaption {
	float:left;
	width:100px;
	margin:23px 0 0 15px;
	font-size:8pt;
	font-weight:bold;
	color:#2187c7;
}
#editIcons #editCaption.tallyCaption {
	margin:-2px 0 0 0px;
}







/* PROMOTE PAGE */


.snBox {
	display:block;
	font-size:8pt;
	float:left;
	margin:15px 0 30px 50px;
	width:200px;
	height:60px;
}
.snBox img {
	float:left;
	display:block;
	margin: 0 10px 0 0;
}
.snBox span {
	display:block;
	float:left;
	width:120px;
}







#latestDonations {
	padding:35px 0;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
}
#latestDonations img {
	display:block;
}
#latestDonations ul {
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
#latestDonations ul li {
	margin:0;
	padding:5px 0;
}
#latestDonations ul li strong {
	display:block;
	color:#69ade3;
}




/* DYNAMIC PAGE ICON */






























